@charset "shift-jis";
/* ====================================================

	BASE_RESET

==================================================== */
form {
	margin:0; padding:0;
}
.clearFix {
	display:block;
	overflow:hidden;
	_zoom:1;
}
dl,dd,ul,li,ol,span,p{
	list-style:none;
	margin:0px;
	padding:0px;
	}
img{
	border:none;
	}
/* ====================================================

	PAGE_COMMON

==================================================== */
.linkh a:hover,.linkh a:active,.linkh a:hover img,.linkh a:active img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}
#Domtuor_wrapper img{
	vertical-align:bottom;
	}
.item_bg{
	background-repeat:repeat-y;
	background-position:left top;
	}
#areanavi {
	float: right;
	padding-bottom: 3px;
	margin-bottom:10px;
}
#areanavi li {
	display: inline;
	margin-left: 10px;
}
.clearfloat{
	font-size:1px;
	}
/* ====================================================

	TTL

==================================================== */



/* ====================================================

	Box_Layout

==================================================== */

#Domtuor_wrapper{
	width:950px;
	}

/* ====================================================

	top_image_wrapper

==================================================== */

.top_image_wrapper{
	padding-bottom:10px;
	clear:both;
	}
	.top_image_wrapper p{
	display:block;
	padding:5px 0px 0px 0px;
	color:#333333;
	}
.top_image_wrapper td{
vertical-align:top;
}

/* ====================================================

	Catnavi_wrapper

==================================================== */

#Catnavi_wrapper{
	padding-bottom:10px;
	}
#Catnavi_wrapper ul{
	display:block;
	height:42px;
	padding-left:25px;
	background:url(../image/navi_bg.jpg) repeat-x left top;
	}
	#Catnavi_wrapper ul li{
	float:left;
	}

/* ====================================================

	menu_wrapper

==================================================== */

.menu_wrapper{
	padding-top:10px;
	padding-bottom:10px;
	}

.menu_wrapper ul.menu_navi{
	height:52px;
	background:url(../image/menu_navi_bg.gif) repeat-x left 2px;
	padding-left:10px;
	margin-top:10px;
	}
.menu_wrapper ul.menu_navi li{
	float:left;
	}
/*--------------Tab機能実装//-------------------*/
ul#tabhead li a{
	display:block;
	width:155px;
	height:52px;
	text-indent:-9999px !important;
	overflow:hidden;/*firefox線消し*/
	}
ul#tabhead li a#anchor-tab0:link,ul#tabhead li a#anchor-tab0:visited{background:url(../image/tab_y_05_off.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab1:link,ul#tabhead li a#anchor-tab1:visited{background:url(../image/tab_y_01_off.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab2:link,ul#tabhead li a#anchor-tab2:visited{background:url(../image/tab_y_02_off.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab3:link,ul#tabhead li a#anchor-tab3:visited{background:url(../image/tab_y_03_off.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab4:link,ul#tabhead li a#anchor-tab4:visited{background:url(../image/tab_y_04_off.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab5:link,ul#tabhead li a#anchor-tab5:visited{background:url(../image/1014/tab_y_06_off.gif) no-repeat left top;}


ul#tabhead li a#anchor-tab0:hover,ul#tabhead li a#anchor-tab0:active{background:url(../image/tab_y_05_on.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab1:hover,ul#tabhead li a#anchor-tab1:active{background:url(../image/tab_y_01_on.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab2:hover,ul#tabhead li a#anchor-tab2:active{background:url(../image/tab_y_02_on.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab3:hover,ul#tabhead li a#anchor-tab3:active{background:url(../image/tab_y_03_on.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab4:hover,ul#tabhead li a#anchor-tab4:active{background:url(../image/tab_y_04_on.gif) no-repeat left top;}
ul#tabhead li a#anchor-tab5:hover,ul#tabhead li a#anchor-tab5:active{background:url(../image/1014/tab_y_06_on.gif) no-repeat left top;}


ul#tabhead li.on a#anchor-tab0{background:url(../image/tab_y_05_l.gif) no-repeat left 2px !important;}
ul#tabhead li.on a#anchor-tab1{background:url(../image/tab_y_01_l.gif) no-repeat left 2px !important;}
ul#tabhead li.on a#anchor-tab2{background:url(../image/tab_y_02_l.gif) no-repeat left 2px !important;}
ul#tabhead li.on a#anchor-tab3{background:url(../image/tab_y_03_l.gif) no-repeat left 2px !important;}
ul#tabhead li.on a#anchor-tab4{background:url(../image/tab_y_04_l.gif) no-repeat left 2px !important;}
ul#tabhead li.on a#anchor-tab5{background:url(../image/1014/tab_y_06_l.gif) no-repeat left 2px !important;}


#menu_container span{
	display:none;
	}

#menu_container .current{
	display:block;
	background:url(../image/menu_container_bg.gif) repeat-y left top;
	padding:10px 0px 0px 0px;
	border-bottom:2px solid #1D2080;
	}
#menu_container .current span{
	display:block !important;
	text-align:center;
	}

/*--------------//Tab機能実装-------------------*/

.menu_item{
	width:946px;
	margin:0px auto;
	text-align:center;
	}
dl.menu_info{
	display:block;
	width:900px;
	margin:0px auto;
	padding-bottom:30px;
	}
	dl.menu_info dt{
	display:block;
	background:url(../image/border_info.gif) repeat-x left bottom;
	padding-bottom:1px;
	}
	dl.menu_info dd{
	display:block;
	padding:7px 0px;
	text-align:left;
	background:url(../image/border_info.gif) repeat-x left bottom;
	}
	dl.menu_info dd a{
	display:block;
	background:url(../image/info_arrow.gif) no-repeat 2px center;
	font-size:14px;
	color:#595757 !important;
	padding-left:17px;
	}

/* ====================================================

	tabimake_wrapper

==================================================== */

.tabimake_wrapper{
	padding:10px 0px 20px 0px;
	}

/* ====================================================

	menusearch_wrapper

==================================================== */

.menusearch_wrapper{
	padding:10px 0px 450px 0px;
	}

/* ====================================================

	app_wrapper

==================================================== */

.app_wrapper{
	padding:10px 0px 0px 0px;
	}
.app_wrapper li{
	float:left;
	}
/* ====================================================

	MODULE

==================================================== */



.app_btn{
	text-align:center;
	padding:20px 0px;
	}

.app_module{
	padding:10px 0px;
	}
.app_module_box{
	background:url(../image/app_module_bg.jpg) repeat-y left top !important;
	} 
.app_module_box .menu {
margin-left: 45px !important;
}
.app_module_box .menu {
padding: 7px 0 16px !important;
}
.app_module_box th {
text-align: left;
vertical-align: top;
}
.app_module_box td {
text-align: left;
vertical-align: middle !important;
}
.app_module_box table,.app_module_box th {
font-size: 100%;
}
.app_module_box .module dt,.app_module_box .module dd {
display: inline-block;
vertical-align: middle;
margin-top: 1px;
}
.app_module_box .module dd select {
width: 145px;
}

.app_module_box .module .submit{
padding: 2px 0 6px;
text-align: center;
float: none;
}
.app_module_box .formbox dt{
	color:#FFFFFF;
	}
.app_module_box .module dt{
width: auto;
padding-right: 10px !important;
}
/* ====================================================

	SF

==================================================== */
.mixifeed-button,.tweetfeed-button{
	display:none !important;
	}
div#socialfeed{
	margin:5px 0px 0px 0px !important;
	}